> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Group Redemptions

> A `GET` to the `/redemptions/group/{attribute}` endpoint allows your application to group redemptions.



## OpenAPI

````yaml get /v3/redemptions/group/{attribute}
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/redemptions/group/{attribute}:
    get:
      tags:
        - Redemption
      summary: Group Redemptions
      description: >-
        A `GET` to the `/redemptions/group/{attribute}` endpoint allows your
        application to group redemptions.
      operationId: redemption.groupBy
      parameters:
        - name: attribute
          in: path
          required: true
          schema:
            type: string
        - name: page[size]
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: string
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '500':
          description: ''
          content:
            application/json:
              schema:
                type: string
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````